Qt 5.6 | Qt NFC | QML Types | NdefUriRecord QML Type

Qt 5.6.2 Reference Documentation

# NdefUriRecord QML Type

Represents an NFC RTD-URI NDEF record. More...

Import Statement: | import QtNfc 5.2
Since: | Qt 5.2
Inherits: | NdefRecord

- List of all members, including inherited members

## Properties

- uri : string

## Detailed Description

The NdefUriRecord type can contain a uniform resource identifier.

See also QNdefNfcUriRecord.

## Property Documentation

uri : string

This property hold the URI stored in this URI record.